footer {
    height: 101px;
    background-color: #fff;
    position: relative;
    border-top: 1px solid #E1E1E1;
}
footer a {
    color: #999999;
}
footer span {
    margin: 0 10px;
}
.footer_main {
    width: 680px;
    height: 100%;
    color: #999999;
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin: 0 auto;
}
.footer_left img {
    width: 68px;
    height: 68px;
}
.footer_center {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.footer_center div {
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer_center_text, .footer_center_text a {
    color: #151515;
    font-weight: 600;
    font-size: 12px;
}
.footer_center_text .division {
    margin:  0 10px;
}
.footer_right {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.footer_right img {
    width: 54px;
    height: 54px;
}